<?xml version="1.0" encoding="us-ascii"?>
<database name="hammerheart">
  <table name="quest_type" version="1">
    <header>
      <column name="quest_type_id" type="integer" />
      <column name="quest_type_name" type="character varying" />
    </header>
    <rows>
      <row quest_type_id="1" quest_type_name="main" />
      <row quest_type_id="2" quest_type_name="side" />
      <row quest_type_id="3" quest_type_name="activity" />
      <row quest_type_id="4" quest_type_name="hub" />
      <row quest_type_id="5" quest_type_name="side_giver" />
      <row quest_type_id="6" quest_type_name="activity_giver" />
    </rows>
  </table>
</database>
